@charset "UTF-8";
/* CSS Document */


body {
	background-image:url(new%20site/images/green_dot_03.gif);
	background-position:top left;
	background-repeat:repeat x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	margin:0;
	padding:0;
	}

	
	
a {
	text-decoration:none;
	border:none;
	color:#FFFFFF;
	}
	
a:hover {
	text-decoration:underline;
	}	
	
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;		
	color:#FFFFFF;
	line-height:150%;
	}	
	
ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;		
	color:#FFFFFF;
	line-height:150%;
	margin:0;
	padding:0 0 0 15px;
	}				
	
img {
	border:none;
	}	
	
.clearspace {
	clear:both;
	}	

#wrapper {
	width: 950px;
	margin: 0 auto;
	margin-top:50px;
	padding: 0px;
	border: 4px solid #FFFFFF;
	background-color:#FFFFFF;
	overflow: hidden;	
	}
		
	
#logo {
	float:left;
	width:215px;
	}	
	
#top {
	width:735px;
	float:left;
	}
	
#menu {
	width:735px;
	float:left;
	padding:0;
	margin:0;
	clear:none;
	border:none;
	}	
	
#menu a {
	padding:0;
	margin:0;
	border:none;
	display:inline;
	clear:none;
	}
	
#green_blue {
	background-image:url(images/green_blue_21.png);
	background-repeat:repeat-y;
	float:left;
	width:950px;
	}
	
	
#page_content {
	float:left;
	width:946px;
	}		
	
/* Halloween 

#left_content {
	width:690px;
	background-color:#F6921E;
	float:left;
	padding:0;
	margin:0;
	background-image:url(new%20site/images/halloween_16.png);
	background-position:top left;
	background-repeat:no-repeat;
	}
	
/* regular left content */

#left_content {
	width:690px;
	float:left;
	padding:0;
	margin:0;
	background-image:url(images/chickens_19.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	}	
	
/* christmas left content	
#left_content {
	width:690px;
	height:533px;
	background-color:#F6921E;
	float:left;
	padding:0;
	margin:0;
	background-image:url(images/christmas_16.png);
	background-position:top left;
	background-repeat:no-repeat;
	}
*/		
	
#left_content p {
	width: 500px;
	float:left;
	padding:0 0 0 100px;	
	}
	
.fb {
	float:left;
	}	
	
h3 {
	width:640px;
	float:left;
	font-size:1.4em;
	font-weight:lighter;
	color:#ffffff;
	padding:10px 0 0 20px;
	line-height:140%;
	}	
	
h4 {
	width:640px;
	float:left;
	font-size:1.5em;
	font-weight:lighter;
	color:#ffffff;
	padding:10px 0 0 100px;
	line-height:140%;
	}
	
h5 {
	font-size:1.8em;
	color:#FFFFFF;
	}			
	

	
#TICKER {
	float:left;
	margin-left:100px;
	font-size:14px;
	margin-top:15px;
	color:#FFFFFF;
	padding: 5px 0 5px 0;
	}	
	
#TICKER a {
	color:#FFFFFF;
	}	
	
		
	
#right_content {
	width:260px;
	height:533px;
	float:left;
	clear:none;
	}	
	
#right_content p {
	font-size:12px;
	color:#FFFFFF;
	padding-left:25px;
	}	
	
#fadeshow1 {
	margin-left:28px;
	margin-top:20px;
	}	
	
#news {
	width:214px;
	background-color:#C2E7F2;
	border:2px solid #FFFFFF;
	margin-top:20px;
	margin-left:25px;
	padding:0;
}

#news h2 {
	font-size:17px;
	color:#57B6DD;
	padding:10px 0  0 10px;
	margin:0;
	}
	
#news p {
	width:190px;
	color:#4D4D4D;
	font-size:12px;
	padding-left:10px;
	}		
	
#footer {
	float:left;
	width:950px;
	margin:0;
	padding:0;
	}

#design {
	width:950px;
	margin: 0 auto;
	text-align:right;
	padding-top:5px;
	}
	
#design a {
	color:#9E1F63;
	font-size:12px;
	}	


	
/* ANIMALS PAGE */

#animals_back {
	background-image:url(images/animal_back_19.png);
	background-repeat:repeat-y;
	float:left;
	}

#animals_content {
	width:704px;
	background-color:#00B0D8;
	float:left;
	padding:0;
	margin:0;
	}	
	
#animals_content p {
	width: 640px;
	float:left;
	padding:0 0 0 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;		
	color:#FFFFFF;
	line-height:150%;
	}	
	
#animals_content h3 {
	float:left;
	font-size:1.2em;
	font-weight:lighter;
	color:#FFFFFF;
	padding-left:40px;
	}	
	
#animals_content a {
	color:#FFFFFF;
	}	
	
.animals {
	background-color:#9E1F63;
	padding:3px 0 3px 0;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#FFFFFF;
	text-align:center;
	}
	
#animals_content table {
	padding:0 0 0 40px;
	}
	
#animals_content tr {
	padding_bottom:5px;
	}		
	
#reptiles_content {
	width:243px;
	float:left;
	background-color:#BED63A;
	border-left:2px solid #FFFFFF;
	}	
	
#reptiles_content p {
	font-size:12px;
	color:#FFFFFF;
	padding-left:20px;
	}
	
.reptiles {
	background-color:#7FA328;
	padding:3px 0 3px 0;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#FFFFFF;
	text-align:center;
	}
	
#reptiles_content table {
	padding: 0 0 0 20px;
	}				
			
			
#fb {
	margin:0 0 0 40px;
	}		
	
/* INSIDE PAGES */

#col1 {	
	width:300px;
	float:left;
	}
	
#col1 img {
	margin:20px 0 0 18px;
	}	
	
#col2 {
	width:400px;
	float:left;
	}
	
#col3 {
	width:220px;
	float:left;
	}
	
#col3 img {
	margin:0 0 20px 18px;
	}	
	
#contact_form {
	width:350px;
	margin:0 0 20px 0;
	padding:10px;
	background-color:#BED63A;
	border:1px solid #ffffff;
	color:#404041;
	font-size:1.4em;
	}
		
#contact_form td {
	width:205px;
	}		
	
#contact_form input {
	border:1px solid #BBBDBF;
	margin-bottom:5px;
	width:260px;
	}
	
#contact_form textarea {
	border:1px solid #BBBDBF;
	margin-bottom:5px;
	}		

#contact_form .submit_button {
	width:75px;
	background-color:#76C8C2;
	color:#FFFFFF;
	border:1px solid #0C9386;
	}		
						
